FcStrStr(3)

NAME
FcStrStr - locate UTF-8 substring

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcChar8 * FcStrStr (const FcChar8 *s1, const FcChar8 *s2);

DESCRIPTION

Returns the location of s2 in s1. Returns NULL if s2 is not present in s1. This test will operate properly with UTF8 encoded strings.

VERSION

Fontconfig version 2.10.92